<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="cancelEasyEntryWorkFlow" description="撤销登记录入结果">
    <nodes>
        <node id="startLrAccept" name="受理" description="业务受理" start="true"/>
        <node id="approvalLrCancel" name="审批" description="二级审批"/>
        <node id="endLrCase" name="结束" description="流程结束" end="true" handle="false"/>
        <node id="cancelCase" name="结束" description="结束流程" end="true" handle="false"/>
    </nodes>

    <sequenceFlow id="startLrAccept_approvalLrCancel" name="发送审批" description="受理——审批"/>
    <sequenceFlow id="startLrAccept_cancelCase" name="结束流程" description="受理——结束流程"/>
    <sequenceFlow id="approvalLrCancel_endLrCase" name="提交公示" description="审批——结束"/>
    <sequenceFlow id="approvalLrCancel_startLrAccept" name="回退受理" description="审批——受理"/>
</workflow>
